#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Oct 30 02:00:02 CST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryShaders_v4.6.zip
enableShaders=true
